Subject: Re: bug#10443: [PATCH] Quote 'like this', not `like this'.

From: Stefano Lattarini <[email-masked]>
Date: Sun, 08 Jan 2012 11:08:25 +0100

On 01/06/2012 07:47 PM, Paul Eggert wrote:
> On 01/06/12 02:00, Stefano Lattarini wrote:
> 
>> the patch is OK, modulo
>> two minor nits.  Feel free to push to master once they have been addressed.
> 
> Thanks, I fixed those and pushed.
>
Ouch, you have forgotten to add the detailed "* file (func): changes" entries
in the git commit message.  I personally don't mind much (especially for such
a cosmetic patch), but this is still against what the GCS mandates.  Any idea
on how to fix this blunder (in the generated ChangeLog only of course, as we
can't rewrite the git history)?

Regards,
  Stefano